function signalspace4SphereHardening


%---Demo Version:     1.2
%   Author:           jl, 16-Jul-2006
%   M-File Version:   1.0
%   Revision:
%   Date:
%   Copyright ITUU University of Ulm
%
%
%---------------------------Demo: Signalraum, Rauschkugeln
%                           Sphere Hardening
%
dem101signalspace('SIGSPACE-SPHEREHARD')



%---DESCRIPTION-GERMAN:
%
%   "Sphere Hardening": Rauschkugel-Radii fr
%   wachsende Dimension des Signalraumes
%   
%   max. Zahl der Dimensionen: Taste "M max"
%
%   Taste "Kumulativ": M = 2, fest
%   => pdf = Rayleigh, stndig sich verbessernde
%   Schtzung bei zunehmender Zahl von Stichproben
%
%---END


%---DESCRIPTION-ENGLISH:
%
%   Sphere Hardening: noise sphere radii for
%   increasing signal space dim
%
%   max number of dimension: button "M max"
%
%   button "Cumulative": M = 2, fixed
%   => pdf = Rayleigh, steadily improving estimate
%   with increasing number of samples
%
%---END
