function bplptransform9VarTriaRectBP


%---Demo Version:     1.2
%   Author:           Thanawat Thiasiriphet, wt, 30-Nov-2006
%   M-File Version:   1.0
%   Revision:         jl, 20-Dec-2006
%   Date:
%   Copyright ITUU University of Ulm
%
%
%---------------------------Demo: BP-TP-Transformation
%                           variable BP spectrum
%                           
dem103bplptransform('VAR-TRIARECTBP')


%---DESCRIPTION-GERMAN:
%
%   Spektrum im quivalenten TP-Bereich, rechts:
%   Basis = rect, linker Eckpunkt oben in senk-
%   rechter Richtung variabel von 1 bis -1
%   fdelta = 100 Hz
%   Variation mit Taste "Var"
%
%---END


%---DESCRIPTION-ENGLISH:
%
%   spectrum in equivalent lowpass domain, right:
%   base = rect, upper left edge variable in
%   vertical direction from 1 to -1
%   fdelta = 100 Hz
%   variation with Button "Var"
%
%---END
