function varargout=mrcombining(varargin)


%---Demo Version:     1.2
%   Author:           jl, 08-Aug-2006
%   M-File Version:   1.0
%   Revision:
%   Date:
%   Copyright ITUU University of Ulm
%
%
%---------------------------Beschreibungstext fr nicht-m-Files extrahieren
%                        -> diese Routine wird von demoplayerget aufgerufen
%                           wenn zu Klick mit linker Maustaste in Listbox
%                           oben KEIN m-File gehrt (z.B. wav)
%                           der Beschreibungstext kann dann nicht direkt
%                           aus einem m-File gelesen werden
%                        -> Schlssel = Dateiname in dieser Routine
%
%                        -> Name dieser Routine
%                           = Name des Textfiles, steht in mat-File
%                           'demoliste'                      
%
%
if isempty(varargin) return, end
key=varargin{1};
fname=varargin{2};
varargout{1}='';

fnamelist=strvcat(...
      'mrc00fruehl.wav',...
      'mrc01fruehl0001.wav',...
      'mrc02fruehl0002.wav',...
      'mrc03fruehl0004.wav',...
      'mrc04fruehl0008.wav',...
      'mrc05fruehl0016.wav',...
      'mrc06fruehl0032.wav',...
      'mrc07fruehl0064.wav',...
      'mrc08fruehl0128.wav',...
      'mrc09fruehl0256.wav',...
      'mrc10fruehl0512.wav',...
      'mrc11fruehl1024.wav');
      
descrlistger={...
      'Signal ohne Rauschen';...
      'Signal + Rauschen, -16 dB';...
      'Signal + Rauschen, -16 dB       2 x';...
      'Signal + Rauschen, -16 dB       4 x';...
      'Signal + Rauschen, -16 dB       8 x';...
      'Signal + Rauschen, -16 dB      16 x';...
      'Signal + Rauschen, -16 dB      32 x';...
      'Signal + Rauschen, -16 dB      64 x';...
      'Signal + Rauschen, -16 dB     128 x';...
      'Signal + Rauschen, -16 dB     256 x';...
      'Signal + Rauschen, -16 dB     512 x';...
      'Signal + Rauschen, -16 dB    1024 x'};

descrlisteng={...
      'Signal without Noise';...
      'Signal + Noise, -16 dB';...
      'Signal + Noise, -16 dB       2 x';...
      'Signal + Noise, -16 dB       4 x';...
      'Signal + Noise, -16 dB       8 x';...
      'Signal + Noise, -16 dB      16 x';...
      'Signal + Noise, -16 dB      32 x';...
      'Signal + Noise, -16 dB      64 x';...
      'Signal + Noise, -16 dB     128 x';...
      'Signal + Noise, -16 dB     256 x';...
      'Signal + Noise, -16 dB     512 x';...
      'Signal + Noise, -16 dB    1024 x'};


idx=strmatch(fname,fnamelist);
if isempty(idx) return, end

if strcmp(key,'DESCR-GERMAN')
   varargout{1}=descrlistger{idx};
end

if strcmp(key,'DESCR-ENGLISH')
   varargout{1}=descrlisteng{idx};
end




%---DESCRIPTION-GERMAN:
%
%   Beschreibungstext-Routine fr
%   nicht-m-Files
%
%---END


%---DESCRIPTION-ENGLISH:
%
%   Routine to extract description text
%   for non-m-files
%
%---END




