function dfe1Principle


%---Demo Version:     1.2
%   Author:           jl, 08-Aug-2006
%   M-File Version:   1.0
%   Revision:
%   Date:
%   Copyright ITUU University of Ulm
%
%
%---------------------------Demo: DFE
%                           Prinzip, mit w(k)
%                           
%
dem601dfe('DFEPRINCIPLE')



%---DESCRIPTION-GERMAN:
%
%   DFE-Prinzip: "Plotbox breit" einschalten
%
%   Basis der Demo: siehe Buch/Vorlesung
%
%   x(k) -> r(k) -> cv(k) -> xv(k)
%   w(k)    = r(k)*cv(k)
%   xv(k)   = x(k)*w(k)
%   xhat(k) = decision(xv(k)-xr(k))
%   NV = 4
%   bipolar (2PSK) tx
%
%   normale Darstellung nur bei "Plotbox breit"
%
%   schrittweise: Taste "Schrittweise"
%   dann Taste "Schritt" oder beliebige KB-Taste
%
%---END


%---DESCRIPTION-ENGLISH:
%
%   show DFE principle: select "Plotbox breit"
%
%   basis for Demo: see lecture
%
%   x(k) -> r(k) -> cv(k) -> xv(k)
%   w(k)    = r(k)*cv(k)
%   xv(k)   = x(k)*w(k)
%   xhat(k) = decision(xv(k)-xr(k))
%   NV = 4
%   antipodal (2PSK) tx
%
%   normal display only for "Plotbox breit" (plotbox wide)
%
%   for stepwise operation push "Schrittweise"
%   use "Schritt" pushbutton or any key
%
%---END
