Set wshshell = CreateObject("WScript.shell")

'------------------------------Dateiinfo ber Textdatei ausgeben
'                              Objekt fso erzeugen
'                              Textdatei fr fileinfo = Dateinameinfo ffnen
'                              Fileinfo lesen
'                              in Textdatei schreiben
'
TabStop = Chr(9)
NewLine = Chr(10)
set oArgs=wscript.arguments
Dateiname = oArgs.item(0)
Dateinameinfo = oArgs.item(1)

Set fso = CreateObject("Scripting.FileSystemObject")
Set file = fso.GetFile(Dateiname)
set f1=fso.OpenTextFile(Dateinameinfo,2,True)

x=GenerateFileInformation(file)
f1.Write(x)



'--------------------------------------------------------------------------
'			Function GenerateFileInformation
'--------------------------------------------------------------------------
'
'			erstellt Text mit akt. Dateiinfo
'
Function GenerateFileInformation(File)

	Dim S

	S = "Name:   " & TabStop & TabStop & File.Name
	S = S & NewLine & "Pfad:      " & TabStop & TabStop & File.Path
	S = S & NewLine & "Typ:       " & TabStop & TabStop & File.Type
	S = S & NewLine & "Gre:   " & TabStop & TabStop & File.Size
	S = S & NewLine & "Erstellt:   " & TabStop & TabStop & File.DateCreated
	S = S & NewLine & "Letzte nderung:" & TabStop & File.DateLastModified
	S = S & NewLine & "Letzter Zugriff:    " & TabStop & File.DateLastAccessed
	S = S & NewLine & "Attribute:" & TabStop & TabStop & ShowFileAttr(File)

	GenerateFileInformation = S

End Function



'--------------------------------------------------------------------------
'			Function ShowFileAttr
'--------------------------------------------------------------------------
'
'			erstellt Text mit Datei- oder Ordnerattributen
'			File kann Datei oder Ordner sein
'
Function ShowFileAttr(File)

'			Von File.Attributes zurckgegebene Konstanten

	Const FileAttrNormal  = 0
	Const FileAttrReadOnly = 1
	Const FileAttrHidden = 2
	Const FileAttrSystem = 4
	Const FileAttrVolume = 8
	Const FileAttrDirectory = 16
	Const FileAttrArchive = 32
	Const FileAttrAlias = 64
	Const FileAttrCompressed = 128

	Dim S
  	Dim Attr

	Attr = File.Attributes

	If Attr = 0 Then
		ShowFileAttr = "Normal"
		Exit Function
	End If

	If Attr And FileAttrDirectory  Then S = S & "Verzeichnis "
	If Attr And FileAttrReadOnly   Then S = S & "Schreibgeschtzt"
	If Attr And FileAttrHidden     Then S = S & "Versteckt"
	If Attr And FileAttrSystem     Then S = S & "System"
	If Attr And FileAttrVolume     Then S = S & "Datentrger"
	If Attr And FileAttrArchive    Then S = S & "Archiv"
	If Attr And FileAttrAlias      Then S = S & "Alias"
	If Attr And FileAttrCompressed Then S = S & "Komprimiert"

	ShowFileAttr = S

End Function



